/*
Theme Name:     Divi Child
Theme URI:      http://beecreative.it/
Description:    Tema Child per il Divi
Author:         Beecreative
Author URI:     https://beecreative.it/
Template:       Divi
Version:        0.1.5
*/

.ms-layout-partialview .ms-container {
    overflow: visible !important;
}



#top-menu li li a {
    width: 200px;
    padding: 6px 20px;
	font-size:12px;
	line-height:15px;
}

.sezArticolo {
	padding-top:0px !important;
}

.sezArticolo h1{
	margin-top:24px !important;
	margin-bottom:8px !important;
	color:#0096D5!important;
	font-size:40px !important;
}


.sezArticolo h2{
	margin-top:20px !important;
	margin-bottom:5px !important;
	color:#0096D5!important;
	font-size:30px !important;
}

.sezArticolo h3{
	margin-top:10px !important;
	margin-bottom:2px !important;
	color:#333!important;
	font-size:18px !important;
	font-weight:bold !important;
}




/*   ---Pagina Dettaglio Immobile---   */




.post-type-archive-immobile #main-content .container:before, .single-immobile #main-content .container:before, .tax-categoria-immobile #main-content .container:before{
    position: absolute;
    top: 0;
    width: 0 !important;
    height: 100%;
    background-color: #e2e2e2;
    content: "";
}

.boxImmobile{
	width:32%;
	float: left;
	margin-right:2%;
	min-height:510px;
	margin-bottom: 50px;
	background-color:#f3f3f3;
	position: relative;
}



.boxImmobile:nth-child(3n){
	margin-right:0%;
}


.boxImmobile .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 22px;
}

.boxImmobile p {
   font-size: 12px;
}

.boxImmobile h3{
	color:#0096d4;
	padding-bottom: 2px;
	height: 40px;
	font-size: 18px;
}

.etichettaPrezzo{
	padding: 2px 8px;
    background-color: #0096d4;
    color: #ffffff;
    position: absolute;
    margin-top: -62px;
}

.etichettaStato{
	padding: 2px 8px;
	background-color: #0096d4;
    color: #ffffff;
	position:absolute;
	z-index:1;
	margin-left:12px;
	margin-top:12px;
}

.indirizzo{
	font-style: italic;
	font-size: 12px;
	padding-bottom: 4px !important;
}

.indirizzoDettaglio{
	font-style: italic;
	font-size: 16px;
	padding-bottom: 12px !important;
}

.riferimento{
	float: right;
	font-style: normal;
	color: #0096d4;
	position: absolute;
    margin-top: -26px;
    right: 10px;
}

.elencoDati{
	margin: 15px 0px;
	line-height: 1.4 !important;
}

.descrIntro{
	min-height: 48px;
	line-height: 1.4;
}

.contenutoElencoImmobili{
	font-size: 12px;
}

.contenutoElencoImmobili .bttDettaglio{
	padding: 2px 8px !important;
	color: #ffffff;
	font-size:14px;
}

.contenutoElencoImmobili .bttDettaglio:hover{
	padding: 2px 8px !important;
}


.contenutoElencoImmobili{
	padding-left:12px;
	padding-right:12px;
}


.breadcrumbs {
	font-size: 11px;
	padding-top:10px;
}
.page-id-1183 .breadcrumbs,
.page-id-1202 .breadcrumbs {
	display:none;
}
#main-content .container {
	padding-top: 30px;
}



.btnPlanimetria{
	
}






.schedaImmobile .et_pb_row{
	width: 100% !important;
}


.acf-map {
	width: 100%;
	height: 320px !important;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


.tabellaDettagli .riga{
	padding: 8px 6px;
	border-bottom:1px solid #0096d4;
}

.tabellaDettagli .riga span{
	float: right;
	font-size:14px;
}

.tabellaDettagli .riga strong{
	font-size:12px;
	text-transform:uppercase;
	color:#0096d4;
}

.tabellaDettagli{
	font-size: 12px;
	/*width:40%;
	margin-left:30%;*/
}

.tabellaDettagli .riga:nth-child(odd){
	background-color: #fff;
}

.tabellaDettagli .riga:nth-child(even){
	background-color: #fff;
}

.descrizioneImmobile{
	/*width:80%;*/
	text-align:left;
	/*margin-left: 10%;*/
}


.lg-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999 !important;
    background-color: #000;
    opacity: 0;
    -webkit-transition: opacity .15s ease 0s;
    -o-transition: opacity .15s ease 0s;
    transition: opacity .15s ease 0s;
}

.lg-outer {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999 !important;
    opacity: 0;
    -webkit-transition: opacity .15s ease 0s;
    -o-transition: opacity .15s ease 0s;
    transition: opacity .15s ease 0s;
}

.ms-slide-bgcont{
	background-color: #fff;
}

/*.home .boxImmobile:nth-child(3n) {
    margin-right: 0%;
}*/


.home .boxImmobile{
	margin-right:0.5%;
	margin-left:0.5%;
}


.page-id-707 .boxImmobile, .page-id-714 .boxImmobile, .page-id-721 .boxImmobile, .page-id-719 .boxImmobile, .page-id-717 .boxImmobile, .page-id-1183 .boxImmobile, .page-id-1202 .boxImmobile, .page-id-1271 .boxImmobile {
	margin-right:0.5%;
	margin-left:0.5%;
}



.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	background-color:#0096d4;
}

.schedaImmobile h1 {
	color:#0096d4;
	padding-bottom: 5px;
}

.schedaImmobile h2 {
	color:#0096d4;
	font-size:24px;
}

.schedaImmobile h3 {
	color:#0096d4;
	font-size:20px;
}


.venduto{
	background-image: url(../../uploads/2018/07/venduto_100_01.png);
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    z-index: 1;
    right: 0px;
}

.affittato{
	background-image: url(../../uploads/2018/07/affittato_100_01.png);
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    z-index: 1;
    right: 0px;
}


.iconaZoom{
	background-image: url(../../uploads/2018/09/iconaZoom_01.png);
    background-repeat: no-repeat;
    width: 45px;
    height: 33px;
    position: absolute;
    top: 20px;
    z-index: 1;
    right: 0px;
}


.wpforms-field-label-inline{
	font-size: 12px !important;
}

.testoFormIm{
	color: #ffffff;
}

.testoFormIm a{
	color: #000000;
}



.et_pb_team_member_0.et_pb_team_member .et_pb_team_member_image img, .et_pb_team_member_1.et_pb_team_member .et_pb_team_member_image img{
    max-width: 90% !important;
}


.nascondiFrecce .ms-nav-next,
.nascondiFrecce .ms-nav-prev {
	z-index: -1!important;
}


.iconaVirtualTour{
	margin-left:12%;
}



/*----- nuova pagina single-immobile -----*/


.hi-icon-effect-1 .hi-icon {
    background: rgba(255,255,255,0.3);
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}
	
.hi-icon {
    display: inline-block;
    font-size: 0px;
    cursor: pointer;
    margin: 15px 45px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
}
		
.hi-icon:before {
    font-family: 'FontAwesome';
    speak: none;
    font-size: 16px;
    line-height: 30px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;

}
	
.hi-icon-gallery:before {
    content: "\f302";
	    -webkit-font-smoothing: antialiased;
}
	
.hi-icon-video:before {
    content: "\f03d";
	    -webkit-font-smoothing: antialiased;
}
	
.hi-icon-virtual:before {
    content: "\f21d";
	    -webkit-font-smoothing: antialiased;
}
	
.hi-icon-planimetria:before {
    content: "\f546";
	    -webkit-font-smoothing: antialiased;
}
	
.hi-icon-effect-1 .hi-icon:after {
    top: -7px;
    left: -7px;
    padding: 7px;
    box-shadow: 0 0 0 4px #fff;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    transition: transform 0.2s, opacity 0.2s;
    transform: scale(.8);
    opacity: 0.3;
}
	
.hi-icon:after {
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
	
.hi-icon-effect-1a .hi-icon:hover {
    background: rgba(255,255,255,1);
    color: #0096d4;
}
	
.hi-icon-effect-1a .hi-icon:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
	
.btnAttivo{
	background: rgba(255,255,255,1) !important;
    color: #0096d4!important;
	opacity: 1;
}
	
.btnAttivo:after{
		opacity: 1 !important;
}

.ms-slide-bgcont img {
    width: auto !important;
    height: 100% !important;
}

.sezGallery{
	padding: 0px;
	width: 100%;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}

.sezVideo{
	padding: 0px;
	width: 80%;
	margin: 0px auto;
	position: relative;
}

.sezVirtual{
	padding: 0px;
	width: 80%;
	margin: 0px auto;
	position: relative;
}

.sezPlanimetria{
	padding: 0px;
	width: 80%;
	margin: 0px auto;
	position:relative;
}

.livelloPla{
	position: relative !important;
}

.menuIconeVoci{
	text-transform: uppercase;
}









/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1051px) and (max-width: 1260px) {
 
	
.iconaVirtualTour{
	margin-left:6% !important;
}
	
#top-menu li {
    padding-right: 11px !important;
	font-size:12px !important;
}
	
	
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1007px) and (max-width: 1050px) {
 
#top-menu li {
    padding-right: 9px;
	font-size:11px !important;
}	
	
.iconaVirtualTour{
	margin-left:3% !important;
}
	
	
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) and (max-width: 1006px) {
 
#top-menu li {
    padding-right: 6px;
	font-size:11px !important;
}	

	
.iconaVirtualTour{
	margin-left:0% !important;
}
	
	
}



/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
.boxImmobile{
	width:49%;
	float: left;
	margin-right:2%;
	margin-bottom: 50px;
	min-height:490px;
	background-color:#f3f3f3;
}

.boxImmobile:nth-child(2n){
	margin-right:0%;
}

.boxImmobile:nth-child(3n){
	margin-right:2%;
}
	
	
.page-id-707 .boxImmobile, .page-id-714 .boxImmobile, .page-id-721 .boxImmobile, .page-id-719 .boxImmobile, .page-id-717 .boxImmobile, .page-id-1202 .boxImmobile, .page-id-1271 .boxImmobile{
	width:48%;
	margin-right:0.5%;
	margin-left:0.5%;
	min-height:500px;
}
	
#menuIcone{
	text-align: center;
}
	
.menuIconeVoci{
	text-align: center;
}

	
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
	
	
div.et_pb_section.et_pb_section_0.sezServiziUno {
    background-position: bottom right;
    background-blend-mode: unset;
    background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/serviziVendita_m.jpg)!important;
	background-size: 120% !important;
	padding-bottom: 200px;
}

.sezServiziUno.et_pb_section_0.et_pb_section {
    background-color: #e7e7e7 !important;
}
		
div.et_pb_section.et_pb_section_1.sezServiziDue {
    background-position: bottom center;
    background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/serviziAffitto_m.jpg)!important;
	background-blend-mode: unset;
	background-size: contain !important;
	padding-bottom: 230px;
}
	
.sezServiziDue.et_pb_section_1.et_pb_section {
    background-color: #4396c8 !important;
}
	
div.et_pb_section.et_pb_section_2.sezServiziTre {
    background-position: bottom right;
    background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/valutazioneSfondo.jpg)!important;
	background-blend-mode: unset;
	background-size: 120% !important;
	padding-bottom: 200px;
}
	
.sezServiziTre.et_pb_section_2.et_pb_section {
    background-color: #f1f2f4 !important;
}
	
	
.iconaVirtualTour{
	margin-left:36% !important;
}
	
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 
.boxImmobile{
	width:100%;
	float: left;
	margin-right:0%;
	margin-bottom: 50px;
	min-height:640px;
	background-color:#f3f3f3;
}

.boxImmobile:nth-child(2n){
	margin-right:0%;
}

.boxImmobile:nth-child(3n){
	margin-right:0%;
}
	
	
.page-id-707 .boxImmobile, .page-id-714 .boxImmobile, .page-id-721 .boxImmobile, .page-id-719 .boxImmobile, .page-id-717 .boxImmobile, .page-id-1202 .boxImmobile, .page-id-1271 .boxImmobile{
	width:100%;
	margin-right:0%;
	margin-left:0%;
	min-height:640px;
}
	
.descrIntro{
	min-height: 32px;
}
	
	
div.wpforms-container-full .wpforms-form .wpforms-one-third, div.wpforms-container-full .wpforms-form .wpforms-two-sixths {
    width: 100%;
}
	
div.wpforms-container-full .wpforms-form .wpforms-one-third{
	margin-left: 0%;
}
	
	
.iconaVirtualTour{
	margin-left:30% !important;
}


	
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {

	h2 {
		font-size: 24px;
	}

	.testataHome{
		min-height: 330px !important;
	}
	
	.testataHome h1 {
		font-size: 46px !important;
		padding-bottom: 4px !important;
	}

	.testataHome .et_pb_text_0, .testataHome .et_pb_text_6 {
		padding-top: 34% !important;
	}

	.testataHome .et_pb_text_6 {
		padding-top: 34% !important;
		padding-bottom: 0% !important;
	}

	.testataHome .et_pb_text_6 br {
		display: none;
	}

	.testataHome .et_pb_text_inner p {
		position: relative;
	}

	.testataHome .et_pb_text_inner p a {
		position: absolute !important;
		margin-top: 10px !important;
	}

	.testataHome .et_pb_row {
		padding: 30px 0px 5px 0px !important;
	}

	.sezFinale {
		margin-bottom: 90px;
	}
	
	
	.testoHome{
		max-width: 100% !important;
	}

	.home .boxImmobile {
		width: 100%;
		margin-right: 0.5%;
		margin-left: 0.5%;
		min-height: 490px;
	}

	.page-id-707 .boxImmobile, .page-id-714 .boxImmobile, .page-id-721 .boxImmobile, .page-id-719 .boxImmobile, .page-id-717 .boxImmobile, .page-id-1202 .boxImmobile, .page-id-1271 .boxImmobile {
		width: 100%;
		margin-right: 0%;
		margin-left: 0%;
		min-height: 490px;
	}

	.descrIntro {
		min-height: 48px;
	}

	div.et_pb_section.et_pb_section_0.sezServiziUno {
		background-position: bottom right;
		background-blend-mode: unset;
		background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/serviziVendita_m.jpg) !important;
		background-size: 120% !important;
		padding-bottom: 100px;
	}

	.sezServiziUno.et_pb_section_0.et_pb_section {
		background-color: #e7e7e7 !important;
	}

	div.et_pb_section.et_pb_section_1.sezServiziDue {
		background-position: bottom center;
		background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/serviziAffitto_m.jpg) !important;
		background-blend-mode: unset;
		background-size: contain !important;
		padding-bottom: 130px;
	}

	.sezServiziDue.et_pb_section_1.et_pb_section {
		background-color: #4396c8 !important;
	}

	div.et_pb_section.et_pb_section_2.sezServiziTre {
		background-position: bottom right;
		background-image: url(https://volpicase.beetest.it/wp-content/uploads/2018/07/valutazioneSfondo.jpg) !important;
		background-blend-mode: unset;
		background-size: 120% !important;
		padding-bottom: 100px;
	}

	.sezServiziTre.et_pb_section_2.et_pb_section {
		background-color: #f1f2f4 !important;
	}

.iconaVirtualTour{
	margin-left:15% !important;
}
	
.tabellaDettagli{
	width:100%;
	margin-left:0%;
}
	
.descrizioneImmobile{
	width:100%;
	text-align: center;
	margin-left: 0%;
}
	
.sezGallery{
	width: 100%;
}

.sezVideo{
	width: 100%;
}

.sezVirtual{
	width: 100%;
}

.sezPlanimetria{
	width: 100%;
}
	
.boxMedia.container{
	width: 100%;
    max-width:100%;	
}

.container.boxMedia{
	width: 100%;
    max-width:100%;	
}
	
.et_pb_button_2_wrapper {
    margin-right: 0px !important;	
}
	
.et_pb_button_3_wrapper {
    display: block !important;
}

}